<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/rootView"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="vertical">

        <com.casic.br.widgets.WaterRippleView
            android:id="@+id/waterRippleView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:ripple_animDuration="50"
            app:ripple_centerColor="@color/mainThemeColor"
            app:ripple_distance="3dp"
            app:ripple_image="@mipmap/hujiao"
            app:ripple_maxDistance="50dp"
            app:ripple_radius="50dp"
            app:ripple_spreadColor="@color/mainThemeColor"
            app:ripple_text="搜索设备"
            app:ripple_textColor="@color/white"
            app:ripple_textSize="14sp" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:fontFamily="sans-serif-medium"
            android:gravity="center"
            android:text="正在查找附近的可联网设备..."
            android:textColor="@color/black"
            android:textSize="@dimen/sp_16" />
    </LinearLayout>
</LinearLayout>